I am trying to upgrade to sp3 on my two servers. On one server I get a conflict of "Cannot install novell-novfs-kmp-smp". I have tried inoreing it and also choosing to not install it but I still cannot get past it.

Has anyone else seen this?

I am also getting a conflict on the second server on novell-novfs-kmp-default.